import pandas as pd

# Читаем конкретный лист из Excel
df = pd.read_excel('cultural_objects_mnn_final.xlsx', sheet_name='list1')

# Сохраняем в JSON с красивым форматированием
df.to_json('output.json', orient='records', force_ascii=False, indent=4)